Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs

Hi, sorry to hear that. The only think I can think of is that I'm only supporting  arm64 devices (newer models). My app doesn't support armeabi devices (older models).

Well, I could but that would mean supporting another distro. Maybe if I get a lot of request?

Sorry.

Az.  

Ok no problem